Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Commutateur
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Commutateur — Commutateur. Mémoire (RAM): 128 MB. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Mémoire (RAM)
128 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR ProSafe GS728TPSB-100EUS Commutateur

Mémoire (RAM)
128 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

128 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Technologie de connexion
Filaire
Protocoles Fibre Channel
IPv6
Vitesse maximale de transfert de données
Durée du protocole d'arbre
Oui
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Type d'interface Ethernet
Gigabit Ethernet
Nombre d'entrées d'alimentation Ethernet PoE
8
Connexion LAN Ethernet
Oui
Vitesse de transfert de données LAN Ethernet
10,100,1000 Mbit/s
Support Power over Ethernet Poe
Oui
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10, 100,1000Mbps
Wi-Fi
Non
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Indicateurs LED de communication
Oui
Nombre de ports Ethernet Gigabit en cuivre
24
Bande passante maximale du port
10 Gbit/s
Nombre de ports SFP/SFP+
6
Nombre de ports SFP-SFP
6
Durée de latence
20ms
Logiciel embarqué évolutif
Oui
Sécurité
CE, CUL 60950/EN 60950, CB, CCC
Algorithme de sécurité pris en charge
HTTPS, SSL/TLS
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 90%
Courant d'entrée
4 A
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Capacité de RAM
Mémoire flash
Type de mémoire
DDR-SDRAM
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Compatibilité électromagnétique
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Nombre de lignes
8
Nombre de routes statiques
32
Nombre de VLAN
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Cache du colis
Marque
NETGEAR
Catégorie
Commutateurs réseau
Nom du produit
ProSafe
GTIN EAN UPC
6064490847648,
Catégorie
Commutateurs réseau
Guide de l'utilisateur
Oui
Marque
NETGEAR
Nom du produit
ProSafe
Série de produit
Marchés vendus
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Date d'ajout au système
2012-05-18
Date de production
Code produit
GS728TPSB-100EUS
Limitation de vitesse
Oui
Empilable
Oui
Support MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Support multicast
Oui
Classes de service
24 x 7
Méthode de vérification
802.1x (RADIUS), TACACS+
Sauvegarde et transfert
Oui
Fonctionnalités de gestion
SNMP
Protocoles de gestion
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Commutateur